ISCS#FEP - Feature #121

FEPatsi00000000000032K
05/31/2019 10:09 PM - yufeng wu

Status: Closed
Priority: Immediate
Assignee: yufeng wu
Category:

Target version: FEP_V2.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/31/2019

0%
0.00 hour
0.00 hour

Description
O0ATSOOEMCS+PSCADA+FASIOND

fepll00000600000000000(88000+440000+2200)*210bytes
00000skO00DDDOO00O00O

History

#1 - 05/31/2019 11:16 PM - yufeng wu

- Status changed from New to Resolved

em_daq libdaq ehdc0000000000000

#2 - 06/28/2019 10:47 AM - xiangyang li
- Target version set to FEP_V2.1

#3 - 03/06/2020 04:54 PM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025
